View Issue Details

IDProjectCategoryView StatusLast Update
0027652LazarusIDEpublic2015-05-08 04:16
ReporterCudaText manAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.4RC2Product Build 
Target VersionFixed in Version1.4 
Summary0027652: Trivial/ Ru text
DescriptionIn mouse options i see
= Поле (лев) =
What is field? what is "left"? What meaned, left button (not field), or what? need ok text.


2)
=Перемещать курсор по правой кнопке=
-better "по нажатию правой кнопки мыши"
TagsNo tags attached.
Fixed in Revision48466, 48467, 48468, 48469, 48966, 48967
LazTarget-
Widgetset
Attached Files

Relationships

related to 0027735 resolvedJuha Manninen Patches Pkg Links -localize "in"; show "?" for date=0 

Activities

Maxim Ganetsky

2015-03-12 12:35

developer   ~0081867

'Поле (лев)' is most compact translation of 'Gutter'. I don't like it too but it is quite clear and I couldn't find better short option. Any suggestions are welcome.

'Перемещать курсор по правой кнопке' - I opted for such translation in order to make it shorter and not clutter dialog window.

CudaText man

2015-03-12 13:09

reporter   ~0081868

"Левое поле" или "Поле слева", но никак не "лев".. лев это зверь.

Maxim Ganetsky

2015-03-12 13:28

developer   ~0081869

I'll look into this.

CudaText man

2015-03-21 11:57

reporter  

img.png (8,768 bytes)
img.png (8,768 bytes)

CudaText man

2015-03-21 11:58

reporter   ~0082156

Еще один недоделанный контрол. 0 files. Аттач..

CudaText man

2015-03-21 12:07

reporter  

img_Dci.png (16,095 bytes)
img_Dci.png (16,095 bytes)

CudaText man

2015-03-21 12:07

reporter   ~0082158

Еще недобитый фильтр в диалоге. Файл

CudaText man

2015-03-22 15:11

reporter  

dlg_toolbar.png (8,796 bytes)
dlg_toolbar.png (8,796 bytes)

CudaText man

2015-03-22 15:12

reporter   ~0082186

Диалог настройки toolbar-- кнопка Help

Maxim Ganetsky

2015-03-23 23:56

developer   ~0082251

Fixed.

CudaText man

2015-03-25 14:26

reporter   ~0082304

Файл. там слово "Где"кривое, лучше "Параметры" или "Область поиска" или
"Область". также там инглиш слово.

CudaText man

2015-03-25 14:26

reporter  

Link.png (20,147 bytes)
Link.png (20,147 bytes)

Maxim Ganetsky

2015-05-08 01:46

developer   ~0083518

Please test and close if OK.

Issue History

Date Modified Username Field Change
2015-03-12 09:48 CudaText man New Issue
2015-03-12 12:35 Maxim Ganetsky LazTarget => -
2015-03-12 12:35 Maxim Ganetsky Note Added: 0081867
2015-03-12 12:35 Maxim Ganetsky Status new => resolved
2015-03-12 12:35 Maxim Ganetsky Resolution open => no change required
2015-03-12 12:35 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-03-12 13:09 CudaText man Note Added: 0081868
2015-03-12 13:26 Maxim Ganetsky Status resolved => assigned
2015-03-12 13:26 Maxim Ganetsky Resolution no change required => reopened
2015-03-12 13:28 Maxim Ganetsky Note Added: 0081869
2015-03-21 11:57 CudaText man File Added: img.png
2015-03-21 11:58 CudaText man Note Added: 0082156
2015-03-21 12:07 CudaText man File Added: img_Dci.png
2015-03-21 12:07 CudaText man Note Added: 0082158
2015-03-22 15:11 CudaText man File Added: dlg_toolbar.png
2015-03-22 15:12 CudaText man Note Added: 0082186
2015-03-23 23:56 Maxim Ganetsky Fixed in Revision => 48466, 48467, 48468, 48469
2015-03-23 23:56 Maxim Ganetsky Note Added: 0082251
2015-03-23 23:56 Maxim Ganetsky Status assigned => resolved
2015-03-23 23:56 Maxim Ganetsky Fixed in Version => 1.6
2015-03-23 23:56 Maxim Ganetsky Resolution reopened => fixed
2015-03-24 00:24 Maxim Ganetsky Fixed in Version 1.6 => 1.4
2015-03-25 14:26 CudaText man Note Added: 0082304
2015-03-25 14:26 CudaText man Status resolved => assigned
2015-03-25 14:26 CudaText man Resolution fixed => reopened
2015-03-25 14:26 CudaText man File Added: Link.png
2015-05-08 01:46 Maxim Ganetsky Fixed in Revision 48466, 48467, 48468, 48469 => 48466, 48467, 48468, 48469, 48966, 48967
2015-05-08 01:46 Maxim Ganetsky Note Added: 0083518
2015-05-08 01:46 Maxim Ganetsky Status assigned => resolved
2015-05-08 01:46 Maxim Ganetsky Resolution reopened => fixed
2015-05-08 01:51 Maxim Ganetsky Relationship added related to 0027735
2015-05-08 04:16 CudaText man Status resolved => closed